package page

import (
	"git.schreifuchs.ch/schreifuchs/schreifuchs.ch/internal/pkg/filesystem"
)

type Service struct {
	fs filesystem.FS
}

func New(fs filesystem.FS) *Service {
	return &Service{
		fs: fs,
	}
}
